Subject: Linking problems
From: [email-masked] (Fredrik Eldh)

17 Sep 1997 04:46:56 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

I'm a newbie when it comes to Gnu-Win32 and I'm having trouble when I 
try to link any Win32 program. The linker says I have 'undefined 
references' to all the Win32 API functions. I use the following command 
line to compile and link: "gcc program.c".

Now, please don't tell me to go look this up in an FAQ or something, 
I've already done that and it didn't make me wiser.

Thanks for any help,
Fredrik Eldh

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".